Subject: Re: bug#9610: 24.0.90; org-mode: sluggish response and high CPU utilization with large .org files

From: Eli Zaretskii <[email-masked]>
Date: Wed, 28 Sep 2011 10:34:02 +0300

> Date: Tue, 27 Sep 2011 19:47:39 -0400
> From: Steve Revilak <[email-masked]>
> Cc: [email-masked]
> 
> I've tried your src/xdisp.c patch.  It completely fixes scenarios (1)
> and (2), without the need to set bidi-paragraph-direction.
> 
> I've tested the patch on two different systems: GNU/Linux (OpenSUSE
> 11.4) and Mac OS 10.6.  Same (good) results on both.

Thank you for verifying the fix.

> (I've mailed this to [email-masked]; my intent was to
> provide confirmation of the fix, but to leave bug 9610 closed.)

That's fine.  You can also write to [email-masked]: once the bug
is closed, only an explicit reopen directive will reopen it.